| Irrlicht 3D Engine |

Classes | Namespaces
ILightManager.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrArray.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ILightManager
    ILightManager provides an interface for user applications to manipulate the list of lights in the scene. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...